Fisher College of Business logo

ITS Security Alert: Java Vulnerability

Published: 2013-01-18

ITS Security Alert: Java Vulnerability

A high risk security vulnerability was recently discovered affecting Java used in most common internet browsers. A computer can be compromised by simply opening a web site that has been infected with the Java exploit code giving the attacker full access. 

Please follow the instructions below to update Java on your system.

Microsoft Windows:

  • Click here for detailed instructions to update Java for Microsoft Windows

Mac OS X 10.7 (Lion) and above: Java is not pre-installed with Mac OS X versions 10.7 and above.

  • If you’ve installed Java, you will see a Java icon under Apple Menu | System Preferences.
  • Go to the Update tab and ensure “Check for Updates Automatically” is checked.

Mac OS X 10.6 (Snow Leopard), or earlier: Java is pre-installed with Mac OS X 10.6 and below. Follow instructions below:

  •  From the Apple menu, choose Software Update
  •  Click “Check for updates now” and allow the page to load
  •  Select any updates from Java (if available) and install them.

If you have any questions/concerns or if you need assistance performing the Java update, please contact the ITS Helpdesk.

Helpdesk | Fisher College of Business | The Ohio State University | 320 Mason Hall, 250 West Woodruff Ave. | Columbus, OH 43210 | 614-292-8976 | helpdesk@fisher.osu.edu

More information on this security alert can be found at the following links:

http://www.us-cert.gov/cas/techalerts/TA13-010A.html  

http://www.kb.cert.org/vuls/id/625617